/** 角色 */
export const ROLE: Record<Exclude<ROLE, 'ADMIN'>, string> = {
  // ADMIN: '超级管理员',
  CHIEF: '大组长',
  DEPUTY: '小组长',
  MARKER: '评卷员',
}

export const ROLE_OPTION = Object.entries(ROLE).map(([value, label]) => ({ value, label }))

/** 启用/禁用 状态 */
export const StatusMap = [
  { label: '启用', value: true },
  { label: '禁用', value: false },
]

/** 是/否  */
export const TrueOrFalse = [
  { label: '是', value: true },
  { label: '否', value: false },
]
