import router from '@/router'
import { sessionStorage } from '@/plugins/storage'

/** 退出登录 */
export const logout = () => {
  sessionStorage.remove('LOGIN_RESULT')
  router.replace({ name: 'Login' })
}

/** 关闭程序 */
export const closeApp = () => {
  window.close()
}
